@charset "utf-8";
.button a{
	display:block;
}

/*テーブルの枠線*/
.table1 td{
	border: solid 1px gray;
}

/*wikiテーブルサイズ固定化*/
.table{
	margin:0 auto;
	max-width:100%;
}
.table table{
	width:100%;
	max-width:100%;
}
.table img{
	max-width:100%;
	height:auto;
}

/*オススメアプリPC・MB版だけ非表示*/
.sp_link{
	display:none;
}

/*画像サイズ*/
.width25 img{
	width:24%;
	height:auto;
}

.width30 img{
	width:30%;
	height:auto;
}

.width50 img{
	width:49%;
	height:auto;
}

.border td, th {border:1px solid gray;}

/*youtube埋め込みコード可変用*/
.youtube{
	position:relative;
	overflow:hidden;
	padding-bottom: 50%;
	padding-top: 69px;
}

.youtube iframe{
	position:absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}


/*ディバゲ追加 CSS ここから*/
.hayami img{
	max-width:100% !important;
	height:auto;
}

/*ディバインゲート スキルシミュレーター for PC*/
.exple {
	margin: 5px 5px 10px;
}

.divinegate_table {
	width: 500px;
	max-width: 100%;
	margin: 10px auto;
	margin-bottom: 1em;
}
.style_table{
	padding: 0px;
	margin: 10px auto;
	max-width: 100%;
	border-collapse: collapse;
	font-size: 12px;
	border: 1px solid #909090;
}
.style_th{
	color: inherit;
	width: 20%;
	font-weight: bold;
	background-color: #3d85c6;
	color: #FFFFFF;
	border: 1px solid #909090;
}
.style_td{
	border: 1px solid #909090;
}

.style_td1{
	border: 1px solid #909090;
	padding-top: 7px;
}

.style_td1 select{
	width:100%;
	font-size:100%;
}

.divinegate_table input {
	width: 75px;
	margin-bottom: 5px;
}
.divinegate_table .submit {
	width: 100px;
}

.unit img {
	width: 48px;
}
.bg {
	width: 50px;
	background-color: #EEF5FF;
}

.bg_L {
	background-color: #639;
	color: #fff;
}

.bg_F {
	background-color: #f63;
	color: #fff;
}

.bg img {
	width: 21px;
}
.bg_data {
	width: 50px;
	background-color: #FFF;
}
.unit a {
	font-size: 9px;
}
.yellow {
	color: #ffff33;
}
.purple {
	color: #cc66ff;
}
.bg_red {
	background-color: #ffcccc;
}

/*-------------------------------*/

/*ゴッドイーター2用 CSS ここから*/

/*------------------------------*/
/*ミッション*/
.ge2_mission table td,th{border: 1px solid #909090;}

.ge2_mission table {
margin-left:auto !important;
margin-right:auto !important;
width:400px;
}

.ge2_mission th{
background-color: #D0D8E0;
color:#000;
width:100px;
}

/*------------------------------*/
/*アラガミ*/
.fire{background-color: #FFAD90;}
.ice{background-color: #A4C6FF;}
.thunder{background-color: #FFFF66;}
.god{background-color: #DBFF71;}

.ge2_aragami table td,th{border: 1px solid #909090;}

.ge2_aragami table {
margin-left:auto !important;
margin-right:auto !important;
width:450px;
}

.ge2_aragami th{
background-color: #D0D8E0;
color:#000;
}

.nikusitu td{
	width:10%;
	text-align:center;
}

.abnormal_state td{
	width:25%;
	text-align:center;
}

.predation td{
	width:50%;
}

.site_destruction td{
	width:25%;
	text-align:center;
}

.difficulty{width:25%;}
.mission{width:75%;}

/*------------------------------*/
/*アイテム*/
.ge2_item table td,th{border: 1px solid #909090;}

.ge2_item table {
margin-left:auto !important;
margin-right:auto !important;
width:400px;
}

.ge2_item th{
background-color: #D0D8E0;
color:#000;
}

/*------------------------------*/
/*弱点一覧*/
.ge2_weakness table td,th{border: 1px solid #909090;}

.ge2_weakness table {
margin-left:auto !important;
margin-right:auto !important;
width:400px;
}

.ge2_weakness th{
background-color: #D0D8E0;
color:#000;
}

/*------------------------------*/
/*トロフィー*/

.ge2_trophy table td,th{border: 1px solid #909090;}

.ge2_trophy table {
margin-left:auto !important;
margin-right:auto !important;
width:400px;
}

.ge2_trophy th{
background-color: #D0D8E0;
color:#000;
}

/*------------------------------*/
/*スキル*/

.ge2_skill table td,th{border: 1px solid #909090;}

.ge2_skill table {
margin-left:auto !important;
margin-right:auto !important;
width:400px;
}

.ge2_skill th{
background-color: #D0D8E0;
color:#000;
}

/*------------------------------*/
/*リンクサポート*/

.ge2_linksupport table td,th{border: 1px solid #909090;}

.ge2_linksupport table {
margin-left:auto !important;
margin-right:auto !important;
width:400px;
}

.ge2_linksupport th{
background-color: #D0D8E0;
color:#000;
}

/*------------------------------*/
/*武器*/
.ge2_weapon table td,th{border: 1px solid #909090;}

.ge2_weapon table {
margin-left:auto !important;
margin-right:auto !important;
width:400px;
}

.ge2_weapon th{
background-color: #D0D8E0;
color:#000;
}

.bg_red{background:#FFAD90;}
.bg_blue{background:#A4C6FF;}
.bg_yellow{background:#E9FFA5;}
.bg_purple{background:#DA70D6;}
.bg_table{background:#EEF5FF;}
.bg_name{background:#DDDDDD;}

.right{text-align:right;}

/*------------------------------*/
/*その他テーブル*/
.ge2_table table td,th{border: 1px solid #909090;}

.ge2_table table {
margin-left:auto !important;
margin-right:auto !important;
width:400px;
}

.ge2_table th{
background-color: #D0D8E0;
color:#000;
}

/*------------------------------*/
/*ゴッドイーター2用 CSS ここまで*/

.twidth table{
	width:100%;
}

.twidth img{
	width:15%;
	height:auto;
}

.twidth2 table{
	width:100%;
}

.twidth2 img{
	max-width:100%;
	height:auto;
}

.mi2{
	font-family: verdana, arial, helvetica, Sans-Serif;
	border-bottom: 3px solid #DDEEFF;
	border-top: 1px solid #DDEEFF;
	border-left: 10px solid #DDEEFF;
	border-right: 5px solid #DDEEFF;
	color: inherit;
	background-color: #FFFFFF;
	padding: .3em;
	margin: 0px 0px .5em 0px;
	font-weight: bold;
	font-size: 13px;
}

.mi3{
font-family: verdana, arial, helvetica, Sans-Serif;
color: inherit;
background-color: #DDEEFF;
padding: .3em;
border: 0px;
margin: 0px 0px .5em 0px;
font-size: 12px;
font-weight: bold; */
}

.hr_dashed{
	border: none;
	border-top: dashed 1px #696969;
}

.text_area h2{
	font-weight: bold;
	padding: 5px 5px 5px 13px;
	margin: 5px 0;
	color: #FFF;
	background: #343434;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0.95, #343434), color-stop(0.00, #656565));
	background: -webkit-linear-gradient(top, #656565 0%, #343434 95%);
	background: -moz-linear-gradient(top, #656565 0%, #343434 95%);
	background: -o-linear-gradient(top, #656565 0%, #343434 95%);
	background: -ms-linear-gradient(top, #656565 0%, #343434 95%);
	background: linear-gradient(top, #656565 0%, #343434 95%);
	border-radius: 5px;
	z-index: 1;
	border:0px;
}

.text_area h3{
	margin: 0px 5px 3px 0px;
	padding: 2px 7px;
	border-left: 5px solid #1A70FF;
	border-bottom: 1px solid #1A70FF;
	border-top: 0px;
	border-right: 0px;
	font-size: 14px;
	font-weight: bold;
}


/*----- ロード・トゥ・ドラゴンのユニットボタン -----*/

.st_button{
border-top:1px solid #5ab2c6;
border-right:2px solid #084963;
border-bottom:2px solid #084963;
border-left:1px solid #5ab2c6;
padding:5px;
text-align:center;
color:#ffffff;
background:#298aad;
border-radius:3px;
}

.st_button2{
border-top:2px solid #333333;
border-right:1px solid #888888;
border-bottom:1px solid #888888;
border-left:2px solid #333333;
padding:5px;
text-align:center;
color:#ffffff;
background:#666666;
border-radius:3px;
}

.unit_button a:link{ color:#ffffff; text-decoration:none; }
.unit_button a:visited{ color:#ffffff; text-decoration:none; }
.unit_button a:active{ color:#ffffff; text-decoration:none; }
.unit_button a:hover{ color:#ffffff; text-decoration:none; }

/*----- 記事作成時に使うstyl -----*/

.list_game2 {
	clear: both;
	list-style-type:none;
	padding:10px 0 0 0;
	line-height: 16px;
}

th {
	background: #3d85c6;
	color: #ffffff;
	text-align: center;
	padding: 2px;
}

.tableth a:link { color: #ffffff; }
.tableth a:visited { color: #ffffff; }
.tableth a:hover { color: #ffffff; }
.tableth a:active { color: #ffffff; }

thead a:link { color: #ffffff; }
thead a:visited { color: #ffffff; }
thead a:hover { color: #ffffff; }
thead a:active { color: #ffffff; }

/*--- ピックアップ・抜き出し ---*/
.block{
	border:1px solid #cccccc;
	background:#eeeeee;
	padding:7px;
	margin:7px;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-o-border-radius: 3px;
	-ms-border-radius: 3px;
}

.block2{
	border:1px solid #cccccc;
	background:#ffc;
	padding:7px;
	margin:7px;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-o-border-radius: 3px;
	-ms-border-radius: 3px;
}

.center{
	text-align:center;
}

/*--- 見出し部分[青] ---*/
.head{
	font-weight: bold;
	padding: 5px 5px 5px 13px;
	margin: 5px 0;
	font-size: 1.17em;
	color: #FFF;
	background: url(http://pimg.gaym.jp/images/common/navy_blue.png);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0.95, #343434), color-stop(0.00, #656565));
	background: -webkit-linear-gradient(top, #656565 0%, #343434 95%);
	background: -moz-linear-gradient(top, #656565 0%, #343434 95%);
	background: -o-linear-gradient(top, #656565 0%, #343434 95%);
	background: -ms-linear-gradient(top, #656565 0%, #343434 95%);
	background: linear-gradient(top, #656565 0%, #343434 95%);
	border-radius: 5px;
}

/*--- 見出し部分2[青] ---*/
.head2{
	font-weight: bold;
	padding: 5px 5px 5px 13px;
	margin: 5px 0;
	color: #FFF;
	background: url(http://pimg.gaym.jp/images/common/navy_blue.png);
	border-radius: 5px;
}

/*--- 記事内小見出し ---*/
.mi{
	display:block;
	border-style:solid;
	border-top-width:0px;
	border-left-width:7px;
	border-bottom-width:0px;
	border-right:0px;
	padding-left:5px;
}

/*--- 記事内アイコン小見出し ---*/
.gmi{
	display:block;
	background-image:url(http://pimg.gaym.jp/images/common/gaymicon.png);
	background-repeat:no-repeat;
	padding-left: 20px;
	line-height: 150%;
}

.gmi2{
	display:block;
	background-image:url(http://pimg.gaym.jp/images/common/gaymicon2.png);
	background-repeat:no-repeat;
	padding-left: 40px;
	line-height: 300%;
}

/*---下線(実線)---*/
.u{
	border-bottom: 2px solid;

}

/*---下線(破線)---*/
.u2{
	border-bottom: 2px dashed;

}

/*--- フォントカラー赤 ---*/
.red{
	color:#ff0000;
}

/*--- フォントカラー橙 ---*/
.red2{
	color:#ff6633;
}

/*--- フォントカラー青 ---*/
.blue{
	color:#0000ff;
}

/*--- フォントカラー薄青 ---*/
.blue2{
	color:#3366cc;
}

/*--- フォントカラー緑 ---*/
.green{
	color:#008000;
}

/*--- フォントカラー黄緑 ---*/
.green2{
	color:#32cd32;
}

/*--- フォントカラー黄色 ---*/
.yellow{
	color:#ffa500;
}

/*--- フォントカラー紫 ---*/
.purple{
	color:#990099;
}

/*--- フォントカラー薄い紫 ---*/
.purple2{
	color:#cc33cc;
}

/*--- フォントカラー追加 ---*/
.gray {
	color:#808080;
}

.silver {
	color:#C0C0C0;
}

.white {
	color:#FFFFFF;
}

.lime {
	color:#00FF00;
}

.aqua {
	color:#00FFFF;
}

.fuchsia {
	color:#FF00FF;
}

.maroon {
	color:#800000;
}

.olive {
	color:#808000;
}

.teal {
	color:#008080;
}

.navy {
	color:#000080;
}

/*--- 文字を太く ---*/
.bo{
	font-weight:bold;
}

/*--- 文字を小さく ---*/
.sm{
	font-size: x-small;
}

/*--- インデント ---*/

.inde{
	text-indent: 10px;
}

/*----- ここまで -----*/


ul.gamelist{
	padding-left:15px;
	list-style-image:url(/images/common/listimage_blue_1.gif);
	}

ul.gamelist2{
	padding-left:15px;
	list-style-image:url(/images/common/listimage_orange_1.gif);
	}

ul.gamelist3{
	padding-left:15px;
	list-style-image:url(/images/common/listimage_green_1.gif);
	}

ul.gamelist_mb{
	padding-left:1px;
	list-style-image:url(/images/common/listimage_blue_1.gif);
	}

div.contents_box ul{
	margin:0 15px -3px 15px;
	}

/*----- 必要以上にテキストの間隔が開きすぎ -----*/
/*	div.contents_box ul li{
		margin:3px 0;
		}
*/

/*
blockquote{
	margin: 0px 5px 3px 5px;
	padding: 0px 7px;
	border-left: 5px solid #1A70FF;
	border-bottom: 1px solid #1A70FF;
	font-size: 14px;
	font-weight: bold;
	}
}
*/

/*----- CSS3対応ブラウザ用 -----*/
/*
div.contents_box h3 {
	font-weight: bold;
	padding: 5px 5px 5px 13px;
	margin: 5px 0;
	color: #FFF;
	background: url(http://pimg.gaym.jp/images/common/navy_blue.png);
	border-radius: 15px;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	-o-border-radius: 15px;
	-ms-border-radius: 15px;
	}
*/

div.contents_box table{
	border:1px solid #696969;
	border-collapse:collapse;
	padding:1px;
	margin:3px 0 3px 0;
	}

div.cover{
	margin-top:5px;
	margin-bottom:20px;
}

div.split{
	float:left;
	width:50%;
}


div.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}

div.clearfix {
  min-height: 1px;
}

* html .clearfix {
  height: 1px;
  height: auto;
  overflow: hidden;
}


div.contents_box .menu_c{
	background:#ffffff;
	border:0;
	border-collapse:collapse;
	padding:1px;
	margin:3px 0;

}

.w1, .w2, .w3, .w4, .w5, .w6, .w7, .w8, .w9, .w10, .w11, .w12, .w13, .w14, .w15, .w16, .w17, .w18, .w19, .w20, .w21, .w22, .w23, .w24{
	font-size:12px;
	border:1px solid #909090;
	padding: 3px 7px;
	}

.w1{ background:#000000; color:#FFFFFF; }
.w2{ background:#222222; color:#FFFFFF; }
.w3{ background:#505050; color:#FFFFFF; }
.w4{ background:#FFE1FF; }
.w5{ background:#F0F0F0; }
.w6{ background:url("http://pcimg.gaym.jp/img/icon/style/img/table_bag4.gif"); }
.w7{ background:#E6E6FA; }
.w8{ background:#FFFFFF; }	/* w18と重複 */
.w9{ background:#CDB38D; }
.w10{ background:#363636; color:#FFFFFF; }
.w11{ background:#505F8A; }
.w12{ background:url("http://pcimg.gaym.jp/img/icon/style/img/table_bag10.gif"); }
.w13{ background:#9F79EE; }
.w14{ background:#008B45; }
.w15{ background:url("http://pcimg.gaym.jp/img/icon/style/img/table_bag37.gif"); }
.w16{ background:url("http://pcimg.gaym.jp/img/icon/style/img/table_siro.gif"); }
.w17{ background:url("http://img2.gaym.jp/k2.gif"); }
.w18{ background:#FFFFFF; }	/* w8と重複 */
.w19{}
.w20{ background:#C6E2FF; }
.w21{ background:#E1E1E1; }
.w22{ background:#43454A; color:#FFFFFF; }
.w23{ background:#83878F; }
.w24{ background:#855458; }
.w25{ background:#b3b3b3; }
